SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "Sojas piens"

        key[]: "cn_computer_processors"
        val[]: "Datoru procesori"

        key[]: "cn_carbon_black_powder"
        val[]: "Oglekļa pulveris"

        key[]: "cn_neonb"
        val[]: "Neons"

        key[]: "cn_leadb"
        val[]: "Svina nitrāts"

        key[]: "cn_basil"
        val[]: "Baziliks"

        key[]: "cn_boric_acid"
        val[]: "Borskābe"

        key[]: "cn_diesel_generators"
        val[]: "Dīzeļa ģeneratori"

        key[]: "cn_steel_cord"
        val[]: "Tērauda aukla"

        key[]: "cn_protective_clothing"
        val[]: "Aizsargapģērbs"

        key[]: "cn_aircraft_tires"
        val[]: "Riepas lidmašīnām"

        key[]: "cn_empty_wine_barrels"
        val[]: "Tukšas vīna mucas"

		key[]: "cn_empty_wine_bottles"
        val[]: "Tukšas vīna pudeles"

        key[]: "cn_corks"
        val[]: "Korķi"

        key[]: "cn_work_clothes"
        val[]: "Darba apģērbs"

        key[]: "cn_air_mails"
        val[]: "Gaisa pasts"

        key[]: "cn_post_packages"
        val[]: "Pasta pakas"

        key[]: "cn_medical_equipment"
        val[]: "Medicīnas aprīkojums"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Bezalkoholiskais alus"

        key[]: "cn_medical_vaccines"
        val[]: "Medicīnas vakcīnas"

        key[]: "cn_coconut_milk"
        val[]: "Kokosriekstu piens"

        key[]: "cn_concentrate_sulas"
        val[]: "Koncentrētas sulas"

        key[]: "cn_olive_oil"
        val[]: "Olīveļļa"

        key[]: "cn_fuel_oil"
        val[]: "Mazuts"

        key[]: "cn_granite_cubes"
        val[]: "Granīta bloki"

        key[]: "cn_canned_sardines"
        val[]: "Konservētas sardīnes"

        key[]: "cn_brake_pads"
        val[]: "Bremžu kluči"

        key[]: "cn_performance_fork"
        val[]: "Veiktspējas dakšas"

        key[]: "cn_coconut_oil"
        val[]: "Kokosriekstu eļļa"

        key[]: "cn_scooters"
        val[]: "Skrolleri"

        key[]: "cn_motorcycles"
        val[]: "Motocikli"

        key[]: "cn_natural_rubber"
        val[]: "Dabiskā kaučuka"

        key[]: "cn_olives"
        val[]: "Olīvas"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Svaigi garšaugi"

        key[]: "cn_canned_iced_coffee"
        val[]: "Konservēta ledus kafija"

        key[]: "cn_mozzarela"
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Grieztie ziedi"

        key[]: "cn_lavanda"
        val[]: "Lavanda"

        key[]: "cn_exhaust_systems"
        val[]: "Izplūdes sistēmas"

        key[]: "cn_prosciutto"
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "Košļājamās gumijas"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Augstspiediena bīdāmie vārsti"

        key[]: "cn_spherical_valves"
        val[]: "Sfēriskie vārsti"

        key[]: "cn_pumps"
        val[]: "Sūkņi"

        key[]: "cn_high_voltage_cables"
        val[]: "Augstsprieguma kabeļi"

        key[]: "cn_motorcycle_tires"
        val[]: "Motociklu riepas"

        key[]: "cn_sealed_bearings"
        val[]: "Nozīmogotie gultņi"

        key[]: "cn_pasta"
        val[]: "Makaroni"

        key[]: "cn_harvesting_bins"
        val[]: "Ražas novākšanas tvertnes"

        key[]: "cn_gummy_bears"
        val[]: "Sveķu lāči"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Gāzēts ūdens"

		key[]: "cn_froz_octopi"
        val[]: "Sasaldēts astoņkājis"

		key[]: "cn_packaged_food"
        val[]: "Pakots FastFood"

		key[]: "cn_gnocchi"
        val[]: "Gnocchi"

		key[]: "cn_bottled_water"
        val[]: "Ūdens pudelēs"

		key[]: "cn_chocolate"
        val[]: "Šokolāde"

		key[]: "cn_nylon_cord"
        val[]: "Neilona auklas"

		key[]: "cn_backflow_preventers"
        val[]: "Atpakaļplūsmas novēršanas līdzekļi"

}
}